

module "luci.sys.zoneinfo.tzoffset"

OFFSET = {
	gmt   =      0,	-- GMT
	eat   =  10800,	-- EAT
	cet   =   3600,	-- CET
	wat   =   3600,	-- WAT
	cat   =   7200,	-- CAT
	wet   =      0,	-- WET
	sast  =   7200,	-- SAST
	eet   =   7200,	-- EET
	hast  = -36000,	-- HAST
	hadt  = -32400,	-- HADT
	akst  = -32400,	-- AKST
	akdt  = -28800,	-- AKDT
	ast   = -14400,	-- AST
	brt   = -10800,	-- BRT
	art   = -10800,	-- ART
	pyt   = -14400,	-- PYT
	pyst  = -10800,	-- PYST
	est   = -18000,	-- EST
	cst   = -21600,	-- CST
	amt   = -14400,	-- AMT
	cot   = -18000,	-- COT
	mst   = -25200,	-- MST
	mdt   = -21600,	-- MDT
	vet   = -16200,	-- VET
	gft   = -10800,	-- GFT
	pst   = -28800,	-- PST
	pdt   = -25200,	-- PDT
	ect   = -18000,	-- ECT
	gyt   = -14400,	-- GYT
	bot   = -14400,	-- BOT
	pet   = -18000,	-- PET
	pmst  = -10800,	-- PMST
	pmdt  =  -7200,	-- PMDT
	uyt   = -10800,	-- UYT
	uyst  =  -7200,	-- UYST
	fnt   =  -7200,	-- FNT
	srt   = -10800,	-- SRT
	egt   =  -3600,	-- EGT
	egst  =      0,	-- EGST
	nst   = -12600,	-- NST
	ndt   =  -9000,	-- NDT
	wst   =  28800,	-- WST
	davt  =  25200,	-- DAVT
	ddut  =  36000,	-- DDUT
	mist  =  39600,	-- MIST
	mawt  =  18000,	-- MAWT
	nzst  =  43200,	-- NZST
	nzdt  =  46800,	-- NZDT
	rott  = -10800,	-- ROTT
	syot  =  10800,	-- SYOT
	vost  =  21600,	-- VOST
	almt  =  21600,	-- ALMT
	anat  =  39600,	-- ANAT
	anast =  43200,	-- ANAST
	aqtt  =  18000,	-- AQTT
	tmt   =  18000,	-- TMT
	azt   =  14400,	-- AZT
	azst  =  18000,	-- AZST
	ict   =  25200,	-- ICT
	kgt   =  21600,	-- KGT
	bnt   =  28800,	-- BNT
	chot  =  28800,	-- CHOT
	ist   =  19800,	-- IST
	bdt   =  21600,	-- BDT
	tlt   =  32400,	-- TLT
	gst   =  14400,	-- GST
	tjt   =  18000,	-- TJT
	hkt   =  28800,	-- HKT
	hovt  =  25200,	-- HOVT
	irkt  =  28800,	-- IRKT
	irkst =  32400,	-- IRKST
	wit   =  25200,	-- WIT
	eit   =  32400,	-- EIT
	aft   =  16200,	-- AFT
	pett  =  39600,	-- PETT
	petst =  43200,	-- PETST
	pkt   =  18000,	-- PKT
	npt   =  20700,	-- NPT
	krat  =  25200,	-- KRAT
	krast =  28800,	-- KRAST
	myt   =  28800,	-- MYT
	magt  =  39600,	-- MAGT
	magst =  43200,	-- MAGST
	cit   =  28800,	-- CIT
	pht   =  28800,	-- PHT
	novt  =  21600,	-- NOVT
	novst =  25200,	-- NOVST
	omst  =  21600,	-- OMST
	omsst =  25200,	-- OMSST
	orat  =  18000,	-- ORAT
	kst   =  32400,	-- KST
	qyzt  =  21600,	-- QYZT
	mmt   =  23400,	-- MMT
	sakt  =  36000,	-- SAKT
	sakst =  39600,	-- SAKST
	uzt   =  18000,	-- UZT
	sgt   =  28800,	-- SGT
	get   =  14400,	-- GET
	btt   =  21600,	-- BTT
	jst   =  32400,	-- JST
	ulat  =  28800,	-- ULAT
	vlat  =  36000,	-- VLAT
	vlast =  39600,	-- VLAST
	yakt  =  32400,	-- YAKT
	yakst =  36000,	-- YAKST
	yekt  =  18000,	-- YEKT
	yekst =  21600,	-- YEKST
	azot  =  -3600,	-- AZOT
	azost =      0,	-- AZOST
	cvt   =  -3600,	-- CVT
	fkt   = -14400,	-- FKT
	fkst  = -10800,	-- FKST
	cwst  =  31500,	-- CWST
	lhst  =  37800,	-- LHST
	lhst  =  39600,	-- LHST
	msk   =  10800,	-- MSK
	msd   =  14400,	-- MSD
	samt  =  10800,	-- SAMT
	samst =  14400,	-- SAMST
	volt  =  10800,	-- VOLT
	volst =  14400,	-- VOLST
	iot   =  21600,	-- IOT
	cxt   =  25200,	-- CXT
	cct   =  23400,	-- CCT
	tft   =  18000,	-- TFT
	sct   =  14400,	-- SCT
	mvt   =  18000,	-- MVT
	mut   =  14400,	-- MUT
	ret   =  14400,	-- RET
	chast =  45900,	-- CHAST
	chadt =  49500,	-- CHADT
	vut   =  39600,	-- VUT
	phot  =  46800,	-- PHOT
	tkt   = -36000,	-- TKT
	fjt   =  43200,	-- FJT
	tvt   =  43200,	-- TVT
	galt  = -21600,	-- GALT
	gamt  = -32400,	-- GAMT
	sbt   =  39600,	-- SBT
	hst   = -36000,	-- HST
	lint  =  50400,	-- LINT
	kost  =  39600,	-- KOST
	mht   =  43200,	-- MHT
	mart  = -34200,	-- MART
	sst   = -39600,	-- SST
	nrt   =  43200,	-- NRT
	nut   = -39600,	-- NUT
	nft   =  41400,	-- NFT
	nct   =  39600,	-- NCT
	pwt   =  32400,	-- PWT
	pont  =  39600,	-- PONT
	pgt   =  36000,	-- PGT
	ckt   = -36000,	-- CKT
	taht  = -36000,	-- TAHT
	gilt  =  43200,	-- GILT
	tot   =  46800,	-- TOT
	trut  =  36000,	-- TRUT
	wakt  =  43200,	-- WAKT
	wft   =  43200,	-- WFT
}
